Theme updates for Mahara 17.04

Bug #1674518 reported by Kristina Hoeppner on 2017-03-21
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Mahara
High
Evonne Cheung

Bug Description

General theme updates for Mahara 17.04

Reviewed: https://reviews.mahara.org/7552
Committed: https://git.mahara.org/mahara/mahara/commit/dba7df2f75f66ddb4d94b59aa13f10a8078ae745
Submitter: Robert Lyon (<email address hidden>)
Branch: master

commit dba7df2f75f66ddb4d94b59aa13f10a8078ae745
Author: Evonne Cheung <email address hidden>
Date: Tue Mar 21 11:31:16 2017 +1300

Bug 1674518: Updating themes Raw and Default

behatnotneeded

Change-Id: I8aaf524de69f0aa1fb36a297daa9e54c77cb09c6

Mahara Bot (dev-mahara) wrote :

Reviewed: https://reviews.mahara.org/7555
Committed: https://git.mahara.org/mahara/mahara/commit/a45314e79b929c57c37764ffcf44b3993bef6ee5
Submitter: Robert Lyon (<email address hidden>)
Branch: master

commit a45314e79b929c57c37764ffcf44b3993bef6ee5
Author: Pat Kira <email address hidden>
Date: Wed Mar 22 16:45:59 2017 +1300

Bug 1674518: Updated "Default theme" navigation styles

- Added missing header bottom border (Default theme)
- Edited navbar colours and toggles (Default theme)
- Updated navbar-toggle colors and styles (Default theme)
- Updated main-nav.scss so any colour values set in
bootstrap-variables.scss is sane, the goal is to minimise having to
manually override navigation styles (Raw theme)

behatnotneeded: styling only

Change-Id: Idc82697d453be4a6dc1ad9169a1d36c17dab1b90

Mahara Bot (dev-mahara) wrote :

Patch for "master" branch: https://reviews.mahara.org/7579

Reviewed: https://reviews.mahara.org/7562
Committed: https://git.mahara.org/mahara/mahara/commit/5e15470d8b3619772857c4205644c0677ef30a92
Submitter: Robert Lyon (<email address hidden>)
Branch: master

commit 5e15470d8b3619772857c4205644c0677ef30a92
Author: Evonne Cheung <email address hidden>
Date: Fri Mar 24 15:03:21 2017 +1300

Bug 1674518: Design changes for themes

Change-Id: Ib22e09ecc91221f5a42f2d2b16f614c8b067a84a
behatnotneeded: design changes only

Robert Lyon (robertl-9) on 2017-03-30
Changed in mahara:
status: In Progress → Fix Committed
Robert Lyon (robertl-9) on 2017-04-27
Changed in mahara:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers